data:
  activityKind:
    description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03151'
    streetAddress: Україна, 03151, місто Київ, вул.Волинська, будинок 9 А, група нежитлових
      приміщень 86
  founders:
  - address:
      countryName: Чеська Республіка
      postalCode: '60200'
      streetAddress: Чеська Республіка, 60200, місто Брно, Забрдовіце, вул. Цейл 157/50
    capital: 20635
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БМТ МЕДІКАЛ ТЕХНОЛОДЖІ С.Р.О."
    role: 4
    role_text: засновник
  identification:
    id: '25201722'
    legalName: ДОЧІРНЄ ПІДПРИЄМСТВО "БМТ УА"
    scheme: UA-EDR
  management: ВЛАСНИК
  name: ДП"БМТ УА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: fb75ec96ba9743d38c72590f9a8792f0
  sourceDate: '2022-06-29T07:03:41+00:00'
  sourceRequests:
  - req-183e46e7-fb6b-46fc-9b0e-a17a82d2226a
  version: 2.0.0
